Why doesnt Starfall block updates for me?

Discussion in 'Wii - Hacking' started by Shinigami Kiba, Feb 5, 2009.

  1. Shinigami Kiba
    OP

    Shinigami Kiba GBAtemp Advanced Fan

    Member
    606
    10
    Oct 28, 2007
    Macedonia, The Former Yugoslav Republic of
    It's not that big a deal because I just brickblock my games, but why doesn't it block updates despite everything being installed, except for that thing for no music and that one other unimportant feature forgot what it was atm.

    Could it have something to with me having a WiiKey?

    Edit: Sorry, mods move this to Wii Havking didn't realize i had both forums open.
    sorry
     
  2. scooochie4

    scooochie4 Advanced Member

    Newcomer
    79
    0
    Dec 17, 2008
    Is it possible that you installed stuff AFTER installing starfall? Something may have overwritten the changes made by starfall. Try reinstalling starfall or else use the new softMii/preloader thing that also does this
     
  3. WildWon

    WildWon EXTERMINATE!

    Former Staff
    2,815
    7
    Apr 4, 2008
    United States
    8-Bit Heaven
    Heh got it moved. I was wondering about it when i saw the PSP icon and the Startfall in the title. Thought i missed a new PSP hack [​IMG]
     
  4. Shinigami Kiba
    OP

    Shinigami Kiba GBAtemp Advanced Fan

    Member
    606
    10
    Oct 28, 2007
    Macedonia, The Former Yugoslav Republic of
    thanks for moving it

    and I tried reinstalling starfall, it didn't do anything.
    All other starfall features work, the rescue menu, NTSC Channels work fine

    Ever since I first installed Starfall the feature didn't work, then I updated my WiiKey to 1.9s and reinstalled Starfall but it still doesn't work even though Starfall is the last thing I installed.

    Well I don't mind, brickblocking my games and converting them to PAL or running them through GeckoOS/Gamma is not a problem for me, I just want to be safe and have updates blocked at all times that's all so if anyone has any ideas please post them.
     
  5. Puma

    Puma GBAtemp Fan

    Member
    316
    0
    Dec 30, 2008
    United States
    Lol. This topic is number 133723

    Anyways, Starfall should be working. Try ARCm5, that should do it. It'll overwrite every other hack and cIOS though.
     
  6. tj_cool

    tj_cool Site dev

    Supervisor
    9,982
    -1
    Jan 7, 2009
    Belgium
    This planet
    Whats so funny about that?
     
  7. Shinigami Kiba
    OP

    Shinigami Kiba GBAtemp Advanced Fan

    Member
    606
    10
    Oct 28, 2007
    Macedonia, The Former Yugoslav Republic of
    I'm not sure what ARCm5 is and I'm not to keen on trying new things with my Wii.
    If I run whatever that is am I still going to have cIOS36 rev07, IOS38 and all that stuff?

    Guess I should just stick to brickblocking my games for now cause I don't want to mess with my wii too much
     
  8. Diffusion

    Diffusion GBAtemp Advanced Fan

    Member
    701
    1
    Jul 14, 2007
    United States
    Doesn't the Wiikey have an update blocker?
     
  9. Puma

    Puma GBAtemp Fan

    Member
    316
    0
    Dec 30, 2008
    United States
    AnyregionChanger Mod 5. It reverts you to 3.2 (all original IOS's) and patches them to include Starfall-ish updates.
     
  10. Shinigami Kiba
    OP

    Shinigami Kiba GBAtemp Advanced Fan

    Member
    606
    10
    Oct 28, 2007
    Macedonia, The Former Yugoslav Republic of
    I see, thanks but I think I'll steer clear of it since I already have 3.2e and everything.

    Now this is important, should I give that WiiKey setup disc or whatever it was called a try to enable update blocking through my WiiKey even though I have starfall installed or should I just leave this all as is and not mess with stuff lol
     
  11. Diffusion

    Diffusion GBAtemp Advanced Fan

    Member
    701
    1
    Jul 14, 2007
    United States
    Try the Wiikey's update blocker.
     
  12. Don Killah

    Don Killah GBAtemp Maniac

    Member
    1,127
    0
    Nov 21, 2002
    France
    Just use AnyregionChanger M5, like Puma said, it will do the job.
     
  13. Puma

    Puma GBAtemp Fan

    Member
    316
    0
    Dec 30, 2008
    United States
    Even if you already have 3.2, still do it. Overwriting a 3.2 with another 3.2 won't cause any harm.